<style>
#block_loginrecover{
	padding:15px 10px;
	background:#fafbfc;
	border:1px solid #f0f2f5;
	border-radius:0px;
	overflow:hidden;}

#block_loginrecover .campo{
	text-align:left;
	padding:2px 10px;
	text-align:right;}

#block_loginrecover .btn_login{
	text-align:right;
	padding:2px 10px;}

#block_loginrecover .pass_recover{
	text-align:right;
	padding:2px 10px;}

#block_loginrecover .col-md-2, .col-md-4, .col-md-9, .col-md-6{
	margin:3px 0;}
	
#block_loginrecover .submit{
	float:right;}

#block_loginrecover .requerido{
	color:#e52121;}

#error_login{
	display:none;
	overflow:hidden;}
	
	
</style>

<div class="col-md-12">
        
        <div id="block_loginrecover" class="col-md-12">
        {$LOGIN_MENSAJE}
        
            <form method="post" id="form_loginrecover">
                <div class="col-md-2 campo"><h4>Recuperar Contraseña:</h4></div> 	
                <div class="col-md-6 campo"><input class="form-control" type="text" id="login_recover" name="login_recover" size="30" placeholder="email" /></div>
                <div class="col-md-4 btn_login"><input class="form-control btn btn-sm btn-primary btnlogin btn-lg" type="submit" value="Recuperar mi Password!" /></div>
            	<div id="error_login" class="col-md-6" style="display:none">Ingresa tu Email.</div>
            </form>

        </div>

</div>



{literal}
<script>
				
			$.validator.setDefaults({
				submitHandler: function() { 
				
						if ($('#login_recover').val() != ''){
							
							$('#loading').show();
							
							var formdata = $('#form_loginrecover').serialize();
							$.ajax({
							  type: "POST",
							  url: "{/literal}{$RUTA_LOGIN}&display=ajax{literal}",
							  data: formdata,
							  success: function(res){
								$('.contenido_ajax').html(res);
								$('#loading').hide();
								}
							
							 })
							
						}
					return false;	
				 }
			});

	
	// Validar Formulario Login
			$("#form_loginrecover").validate({
				
				
				errorLabelContainer: $("#error_login"),
		
				rules: {
					login_recover: {
						required: true,
						email: true
					},
					
				},
				
				messages: {
					login_recover: {
						required: "",
						email: ""
					},
					
				}
				
			});

</script>
{/literal}
